<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="50th" -->
<title>Tech Squares 50th Anniversary Dance Weekend</title>
<style type="text/css">
h1,h2,.caller { font-size: 120%; text-align: center; }
#main { margin-top: 1.5em; }
#main h2 { margin-top: 1em; clear: both; font-size: 130%; }
</style>
<!--#include virtual="../head-posttitle-subdir.html"-->

<div id="main">
<table align="center" cellpadding="20">
<tr>
<td>
<img src="50th/rob_french.jpg" id="rob" height="200" alt="" />
</td>
<td>
<h1>50th Anniversary Dance Weekend</h1>
<div class="caller">
with <b>Rob French</b> and <b>Ted Lizotte</b> calling<br />
and <b>Roy and Janet Williams</b> cueing
<br />
<br /><a href="https://mit.universitytickets.com/w/event.aspx?id=655&cid=35&p=1">Online Registration (Closes Wednesday 9/20, 11:59 PM)</a>
<br />
<br />
<a href="50th/faq.html">FAQ</a>
</td>
<td>
<img src="50th/ted_lizotte.jpg" id="ted" height="200" alt="" />
</td>
</tr>
</table>
<h1> 22&ndash;24 September 2017  at the MIT Student Center in Cambridge, MA</h2>
<h2> Registration is now open!</h2>
<p><a href="https://mit.universitytickets.com/w/event.aspx?id=655&cid=35&p=1">Register online by Wednesday 9/20 11:59 PM and get a free 50th anniversary dangle</a> or at the door (dangle not included).
You can register for the whole weekend (all sessions) or Plus sessions only (sessions 1, 4, 5, and 7 on the schedule below).
<p>We will be getting take-out Chinese food from Mary Chung's for Saturday night dinner; dinner is not included with the dance registration, but you can also order it on the registration form. (You are also welcome to make other dinner plans or bring your own food to the weekend.) </p>
<table cellpadding="5">
<tr><td></td>
<th>General Admission</th><th>Non-MIT student</th><th>MIT student</th>
</tr>
<tr><td>Whole Weekend</td><td>$75</td><td>$35</td><td>Free</td></tr>
<tr><td>Plus sessions only</td><td>$50</td><td>$25</td><td>Free</td></tr>
<tr><td>Saturday Dinner</td><td>$15</td><td>$15</td><td>$15</td></tr>
<tr><td>Sessions 1, 5, or 7 (each, at door)</td><td>$15</td><td>$10</td><td>Free</td></tr>
<tr><td>Other sessions (each, at door)</td><td>$10</td><td>$5</td><td>Free</td></tr>
</table>

<h2> Schedule </h2>
<p> All dancing will take place in the MIT Student Center (W20) located at 84 Massachusetts Ave, Cambridge. Both dance halls have tile floors, so plan footwear accordingly. There will be room in Lobdell for board games and socializing throughout. </p>

<p>We will be holding review sessions prior to the weekend as a
refresher for dancers who are out of practice:

<ol>
<li>Sunday, September 10, 2-4:30 PM, W20-407</li>
<li>Thursday, September 21, 8-10:30 PM, West Lounge (on the second floor of W20, adjacent to Sala)</li>
</ol>
</p>

The Plus dancing Friday and Sunday will be hard and is intended for people who are active Plus dancers or have attended a review session. The Saturday afternoon Plus dance and the Saturday night dance will be more accessible to out-of-practice dancers. Advanced and Challenge sessions will be hard. The level of rounds will depend on the requests of the dancers, probably mostly II-IV, with the possibility of higher phases.</p>

<p><i> <b>Note:</b> We've made a couple tweaks to the schedule. For the Friday and Saturday night dances, we will now have star tips <b>before</b> the main dance and rounds <b>after</b> the main dance. This change will help our staff get enough rest. We have also switched rooms for the Saturday morning session.</i><p>
<p> <a href="50th/FlyerRegistrationForm.pdf">Printable schedule </a>
<table border="1" align="center" cellpadding="5">
  <tr><th colspan="3">Friday, 22 September</th></tr>
  <tr>
    <td>Session 1 *UPDATED*</td>
    <td colspan="2">
      <table cellpadding="2">
        <tr><th colspan="2">Plus Dance in Lobdell</th></tr>
        <tr><td style="width:120px">7-8pm:</td><td style="width:420px">Star Tips (C3B, C2, A2, A2) with Rob</td></tr>
        <tr><td>8-10:30pm:</td><td>Plus Dance with Round Breaks (Phases 2, 3, 4) with Ted, Rob, and Roy</td></tr>
        <tr><td>10:30-11:30pm:</td><td>Star Rounds (Phases 3, 4, 5) with Roy</td></tr>
       </table>
    </td>
  </tr>
<tr><th colspan="3">Saturday, 23 September</th></tr>
  <tr>
    <td>Session 2 *UPDATED* </td>
    <td>
 
      <table cellpadding="2">
        <tr><th colspan="2">Rounds in Lobdell</th></tr>
        <tr><td style="width:120px">10:30am-12pm:</td><td style="width:160px">Rounds Teach (Phase 3+) with Roy</td></tr>
        <tr><td></td><td></td></tr>
       </table>
    </td>
<td>
      <table cellpadding="2">
        <tr><th colspan="2">C3A in W20-491</th></tr>
        <tr><td style="width:120px">10am-12pm:</td><td style="width:160px">C3A with Rob</td></tr>
        <tr><td>12-12:30pm:</td><td>C3B star tips with Rob</td></tr>
       </table>
    </td>
  </tr>
  <tr>
    <td>Session 3 </td>
    <td>
      <table cellpadding="2">
        <tr><th colspan="2">A2 in Lobdell</th></tr>
        <tr><td style="width:120px">1:30-3:30pm:</td><td style="width:160px">A2 with Ted</td></tr>
       </table>
    </td>
    <td>
      <table cellpadding="2">
        <tr><th colspan="2">Rounds in W20-491</th></tr>
        <tr><td style="width:120px">1:30-3pm:</td><td style="width:160px">Rounds (Phases 4, 5, 6) with Roy</td></tr>
       </table>
    </td>
  </tr>
  <tr>
    <td>Session 4 </td>
    <td>
      <table cellpadding="2">
        <tr><th colspan="2">Plus in Lobdell</th></tr>
        <tr><td style="width:120px">3:30-5:30pm:</td><td style="width:160px">Plus with assorted callers</td></tr>
      </table>
    </td>
    <td>
      <table cellpadding="2">
        <tr><th colspan="2">C4 in W20-491</th></tr>
        <tr><td style="width:120px">3pm-5:30pm:</td><td style="width:160px">C4 with Rob</td></tr>
       </table>
    </td>
  </tr>
  <tr><td></td><td colspan="2">
	<table><tr><td style="width:125px">5:30-7pm: <td>Dinner from Mary Chung's in Lobdell</td></tr></table></td></tr>
  <tr>
    <td>Session 5 *UPDATED* </td>
    <td colspan="2">
      <table cellpadding="2">
        <tr><th colspan="2">Plus Dance in Lobdell</th></tr>
        <tr><td style="width:120px">7-7:30pm:</td><td style="width:420px">Star Tips (C3B, C2) with Rob</td></tr>
        <tr><td>7:30-10:30pm:</td><td>Plus Dance with Rounds Breaks (Phases 2, 3, 4) with Ted, Rob, and assorted cuers</td></tr>
        <tr><td>10:30-11:30pm:</td><td>Star Rounds (Phases 3, 4, 5) with Roy</td></tr>
      </table>
    </td>
  </tr>
<tr><th colspan="3">Sunday, 24 September</th></tr>
  <tr>
    <td>Session 6 </td>
    <td>
      <table cellpadding="2">
        <tr><th colspan="2">C1 in Lobdell</th></tr>
        <tr><td style="width:120px">10am-12pm:</td><td style="width:160px">C1 with Rob</td></tr>
        <tr><td>12-12:30pm:</td><td>C2 star tips with Rob</td></tr>
       </table>
    </td>
    <td>
      <table cellpadding="2">
        <tr><th colspan="2">Rounds in W20-491</th></tr>
        <tr><td style="width:120px">10:30am-12:30pm:</td><td style="width:160px">Rounds (Phases 3, 4, 5) with Roy</td></tr>
        <tr><td></td><td></td></tr>
       </table>
    </td>
  </tr>
  <tr>
    <td>Session 7 </td>
    <td colspan="2">
      <table cellpadding="2">
        <tr><th colspan="2">Plus Dance in Lobdell</th></tr>
        <tr><td style="width:120px">2-5pm:</td><td style="width:420px">Plus Dance with Rounds Breaks (Phases 2, 3, 4) with Ted, Rob, and Roy</td></tr>
      </table>
    </td>
  </tr>
</table>
<p><b>NOTE:</b> Tech Squares is a singles club that dances hard, fast Plus, and this weekend will reflect that. In addition, some people will be goofing off during the dancing, and many people will be dancing roles that do not 'match' their appearance. The advanced and challenge sessions will be hard.  Couples are welcome.  Casual dress (t-shirts and jeans) is typical, but you are welcome to dress up. There will be board games and socializing in Lobdell throughout.
</p>
<p>Questions? See our <a href="50th/faq.html">FAQ</a> or email <code>tech-squares-50<img src="ta.png" alt=" "/>mit.edu</code>.</p>

</div><!-- main -->

<!--#include virtual="../footer.html"-->
